BODY {height:100%; background:#FFFFFF url('Images/HealthscapeWatermark.jpg') 132px 162px; 
      font-family:Arial,Helvetica,sans-serif; font-size:11pt;  
      max-width:400px; }

/* TODO  Fine-tune top/bottom margins (or padding?) for various text elements ..
   Test results in both FF and IE 
*/   
H1   {font-size:19pt; color:#F7921C;  margin-top:.6em; margin-bottom:.4em; }
H2   {font-size:15pt; color:#007EBF;  margin-top:.6em; margin-bottom:.1em; }
H3   {font-size:13pt; color:#007EBF;  margin-top:.3em; margin-bottom:.1em; }
P    {                                margin-top:.2em; margin-bottom:.4em; }
UL   {                                margin-top:.1em;                     }
/* Page is divided into three divisions */
/* Left side panel holding menu - is fixed: does not scroll with page, except in IE6 and earlier */
#SideDiv  {position:fixed; left:0; top:0; width:136px; height:100%; margin:0;  background-color:#007EBF} 
/* Top banner holding the Healthscape letterhead logo and additional text (LatBP) */
/*#TopDiv   {position:absolute; top:0; left:0;  width:100%; height:162px;  background-color:#007EBF}  */
#TopDiv   {position:absolute; top:0; left:0;  width:100%; height:120px;  background-color:#007EBF}  
/* Main content panel, most of the page */
/*#MainDiv  {position:absolute; top:162px; left:136px; padding:10px; max-width:800px; } */
#MainDiv  {position:absolute; top:120px; left:136px; padding:10px; max-width:800px; }

/* Side panel permanent Menu - child of SideDiv */
/*#MenuDiv  {position:absolute; left:8px; top:170px; } */                    
#MenuDiv  {position:absolute; left:8px; top:130px; }                    
#MenuDiv  {font-size:12pt; font-weight:bold; letter-spacing:.1em; line-height:200%} 
#MenuDiv           {color:#F7921C;}
#MenuDiv a:link    {color:#FFFFFF;	text-decoration:none;}
#MenuDiv a:visited {color:#FFFFFF;	text-decoration:none;}
#MenuDiv a:hover   {color:#007EBF; background-color:#FFFFFF;	text-decoration:none;	}
#MenuDiv a:active  {color:#00AA44;	background-color:#FFFFFF;;	text-decoration:none;}

.Article { _font-family:Georgia,serif; font-family:Verdana,Geneva,sans-serif; text-align:justify; }
.Article P { font-size:12pt; }

/* "Looking at the bigger picture" (LatBP) - child of TopDiv banner */
/*
#LatBPDiv {position:absolute; top:130px; left:273px;  height:30px;  overflow:hidden;
              color:#F7921C; font-size:16pt; letter-spacing:.25em}
*/
#LatBPDiv {position:absolute; top:90px; left:273px;   overflow:hidden;
              color:#F7921C; font-size:14pt; letter-spacing:.25em}

.TrainerQuals  {color:#007EBF; font-size:10pt; margin-left:2em; margin-top:.5em; }              
.TrainerTitle  {color:#666666 }              
.FloatRightPhoto {float:right; margin:.4em 1em;}
 
DIV .quote   {font-style:italic;  margin-top:.3em; }              
DIV .sayswho {color:#007EBF;   margin-bottom:1em; }              
.attn {background-color:#FFFF00; }              
              
/* Page Links and Targets */
a:link    {color:#007EBF;}
a:visited {color:#007EBF;}
a:hover   {color:#FFFFFF; background-color:#007EBF;	text-decoration:none;	}
a:active  {color:#FFFFFF; background-color:#00AA44;	}
H2:target {border-style:solid; border-color:#00AA44;}  

.LastUpdated { font-size:8pt }

/* Format the tables and their cells and columns in the Contact Us page (100211) */
.ContactDetails td {padding:.4em .8em;  font-size:11pt;  border-style:none; line-height:120% }         
.ContactDetails tr td:nth-child(1) {color:#FFFFFF; background-color:#007EBF; text-align:right; font-weight:bold;} /* Col 1 */
/* .ContactDetails tr td:nth-child(2) {width:400px; background-color:#EEEEEE }  -- Col 2 */

/* Show(Expand)/Hide blocks of details about reffered-to persons in Referrals page (100426) */
  .ExpandBlockHdr  {cursor:pointer;  } 
  .ExpandBlockBody {display:none;    margin:.5em 2em 1em; } 
